---
title:
  type: "string"
  required: true
  label:
    es: "Título del artículo"
    en: "Post title"
  help:
    es: "¡Un título que invite a leer el artículo!"
    en: "A title that makes people want to read the post!"
content_warning:
  type: "string"
  label:
    es: "Alerta de contenido"
    en: "Content warning"
  help:
    es: |
      Si el artículo trata de violencias y otros temas sensibles, te
      invitamos a usar este campo como alerta de contenido, para que las
      personas puedan determinar cuándo quieren abrirlo.
    en: |
      If the post is about violence and other sensitive topics, we
      invite you to use it as a content warning, so others can decide
      when they want to read it.
description:
  type: "text"
  label:
    es: "Descripción del artículo"
    en: "Post description"
  help:
    es: "Descripción del contenido del artículo, que también usarán redes sociales y buscadores."
    en: "Description of post content, also used by social media and search engines."
author:
  type: "array"
  label:
    es: "Autores"
    en: "Authors"
  help:
    es: "Empieza a escribir para filtrar valores ya usados.  Presiona enter para agregar el ítem seleccionado o agregar uno nuevo si no existe."
    en: "Start typing to filter previously used values.  Press enter to add the selected item or a new one if it doesn't exist yet."
image:
  type: "image"
  path:
    label:
      es: "Imagen principal"
      en: "Main image"
    help:
      es: "Se utiliza para ilustrar el artículo y como previsualización en las redes sociales."
      en: "Used to illustrate the article and as preview in social networks."
  description:
    label:
      es: "Descripción de la imagen principal"
      en: "Main image description"
    help:
      es: "Describí la imagen por razones de accesibilidad e indexacion en buscadores"
      en: "Describe the image for accesibility purposes and for indexation in search engines"
content:
  type: "new_content"
  label:
    es: "Contenido del artículo"
    en: "Post content"
  help:
    es: "Escribe aquí el artículo"
    en: "Write your post here"
activity:
  type: "boolean"
  label:
    es: "Publicar en el Fediverso"
    en: "Publish to Fediverse"
  help:
    es: "Si tu sitio tiene habilitado Social Distributed Press, habilita para publicar en el Fediverso"
    en: "If your site has Social Distributed Press enabled, tick to publish to the Fediverse"
  default:
    es: true
    en: true
in_reply_to:
  type: "url"
  label:
    es: "En respuesta a"
    en: "In reply to"
  help:
    es: "Agrega aquí el vínculo a un artículo para generar una respuesta"
    en: "Add the link to another article to reply to"
locales:
  type: "locales"
  label:
    es: "Traducciones"
    en: "Translations"
  help:
    es: "Vínculo al mismo artículo en otros idiomas"
    en: "Link to same post in other languages"
draft:
  type: "boolean"
  label:
    es: "Borrador"
    en: "Draft"
  help:
    es: "Al activar \"Borrador\" este contenido se mantendrá disponible en el panel, pero no se publica en el sitio como los demás contenidos al tocar \"Publicar todos los cambios\""
    en: "By activating \"Draft\", this content will remain available on the dashboard, but will not be published on the site when you tap \"Publish all changes\" (other content which does not have this option selected will)."
order:
  type: "order"
  label:
    es: "Orden"
    en: "Order"
  help:
    es: "La posición del artículo en la lista de artículos"
    en: "Position in list of posts"
